RubyGems Navigation menu

anthill_diameter_ruby 0.5.1

The AntHill Diameter is a powerful networking library which implements Diameter protocol (RFC 3588) and supply different fail-over and scaling functionality for it based on AntHill library.

Versions:

  1. 0.5.1 - March 4, 2014 (16.5 KB)

Requirements:

anthill, v 0.5.1 or greater

Authors:

  • Artem Rufanov

Owners:

B3c5116eec2481ccf5d26dc99a555f47

Total downloads 526

For this version 526

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'anthill_diameter_ruby', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install anthill_diameter_ruby = Copy to clipboard Copied!

Links: